<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="slick/slick.css" />
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css" />
	<link rel="stylesheet" href="index.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>
	​<div class="container">
		<div class="sobreHeader">
			<a href="">Para propietarios de restaurantes</a>
			<select name="" id="">
					<option value="">Telefono Móvil</option>
					<option value="">Para IOS</option>
					<option value="">Para Android</option>
				</select>
	
				<select name="" id="">
						<option value="">Español</option>
						<option value="">Inglés</option>
						<option value="">Francés</option>
						<option value="">Alemán</option>
					</select>
		
		</div>
		<header>
			<img class="logo" src="./img/opentable.png" alt="">
            <div>
                <ul>
                    <li class="cuenta" > <a href="#"> Crear una cuenta </a></li>
                    <li class="inicioSesion">  <a href="#"> Iniciar sension</a></li>
                </ul>

            </div>
		</header>		
		<section class="searchSection">
			<h1 class="page-header-title">Encuentra la mesa adecuada para cada ocasión</h1>
			<form action="">
					<input class="date" type="date">
					<select class="time" name="select_0" aria-label="time">
						<option value="12:00">12:00</option>
						<option value="12:30">12:30</option>
						<option value="13:00">13:00</option>
						<option value="13:30">13:30</option>
						<option value="14:00">14:00</option>
						<option value="14:30">14:30</option>
						<option value="15:00">15:00</option>
						<option value="15:30">15:30</option>
						<option value="16:00">16:00</option>
						<option value="16:30">16:30</option>
						<option value="17:00">17:00</option>
						<option value="17:30">17:30</option>
						<option value="18:00">18:00</option>
						<option value="18:30">18:30</option>
						<option value="19:00">19:00</option>
						<option value="19:30">19:30</option>
						<option value="20:00">20:00</option>
						<option value="20:30">20:30</option>
						<option value="21:00">21:00</option>
						<option value="21:30">21:30</option>
						<option value="22:00">22:00</option>
						<option value="22:30">22:30</option>
						<option value="23:00">23:00</option>
						<option value="23:30">23:30</option>
					</select>
					<select class="numPerson" name="select_1" aria-label="party size">
						<option value="1">1 persona</option>
						<option value="2">2 personas</option>
						<option value="3">3 personas</option>
						<option value="4">4 personas</option>
						<option value="5">5 personas</option>
						<option value="6">6 personas</option>
						<option value="7">7 personas</option>
						<option value="8">8 personas</option>
						<option value="9">9 personas</option>
						<option value="10">10 personas</option>
						<option value="11">11 personas</option>
						<option value="12">12 personas</option>
						<option value="13">13 personas</option>
						<option value="14">14 personas</option>
						<option value="15">15 personas</option>
						<option value="16">16 personas</option>
						<option value="17">17 personas</option>
						<option value="18">18 personas</option>
						<option value="19">19 personas</option>
						<option value="20">20 personas</option>
						<option value="21">Grupos mas grades</option>
					</select>
				
				
				<input id="input-search-single-box" type="text" name="searchText" title="Ubicación, restaurante o tipo de cocina"
						value="" placeholder="Ubicación, restaurante o tipo de cocina" class="searchInput">
				
				
				
					<input type="submit" value="Buscar mesa" class="boton submitButton">
				

			</form>

		</section>
		<section class="tiposRest">
			<h1>Mejores cocinas cerca de ti</h1>
			<div class="carousel">
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/1E4602A7-FE7D-431A-A304-5A3AF9A89223.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/71C5B1FC-DC2A-4DFF-BF31-F4E7B8E956A0.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/05486DDD-BADF-42A7-BCE2-D3DA1FE4146D.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/029CD931-4A83-4572-B87A-2B0CE7ABCB1E.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/029CD931-4A83-4572-B87A-2B0CE7ABCB1E.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/2A47AECA-4C19-449D-A956-D02AA35740E3.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/8E344800-43C7-4DAC-8B56-6C49C460D491.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/545CE4A3-16B1-4622-9204-2C29DF2E7EED.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/5050D255-C8C4-40BD-BF56-5C35108FE9C1.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>
				<div class="carrouelItem">
					<a href="">
						<div class="img-box">
							<img src="http://cdn.otstatic.com/start-page-rush-654/5050D255-C8C4-40BD-BF56-5C35108FE9C1.jpg"
								class="img-responsive img-fluid" alt="">
						</div>
						<div>
							<p>Los mejores restaurantes de comida Española cerca de ti</p>
						</div>
					</a>
				</div>

			</div>
		</section>
		<section class="intRest">
			<h1>Áreas internacionales destacadas</h1>
			<ul class="intContainer">
				<a href="">
					<li class="intSection newYork">
						<div class="locationBoxText">
							<p class="city">Nueva York, US </p>
							<p>35.795 restaurantes</p>
						</div>
					</li>
				</a>
				<a href="">
					<li class="intSection london">
						<div class="locationBoxText">
							<p class="city">London, UK </p>
							<p>35.795 restaurantes</p>
						</div>
					</li>
				</a>
				<a href="">
					<li class="intSection tokyo">
						<div class="locationBoxText">
							<p class="city">Tokyo, JP </p>
							<p>35.795 restaurantes</p>
						</div>
					</li>
				</a>
				</ul>
				<ul class="intContainer">

				<a href="">
					<li class="intSection berlin">
						<div class="locationBoxText">
							<p class="city">Berlín, DE </p>
							<p>35.795 restaurantes</p>
						</div>
					</li>
				</a>
				<a href="">
					<li class="intSection mexico">
						<div class="locationBoxText">
							<p class="city">Ciudad de México, MX </p>
							<p>35.795 restaurantes</p>
						</div>
					</li>
				</a>
				<a href="">
					<li class="intSection sidney">
						<div class="locationBoxText">
							<p class="city">Sidney, AU </p>
							<p>35.795 restaurantes</p>
						</div>
					</li>
				</a>
									
	
			</ul>
		</section>
		<section class="citiesSection">
			<div class="citiesGroup">
				<ul>
					<li>Sídney / NSW, AU <span>(1.601)</span></li>
					<li>Melbourne / VIC, AU <span>(1.225)</span></li>
					<li>Sudeste de Queensland, AU <span>(493)</span></li>
					<li>Perth / WA, AU <span>(224)</span></li>
					<li>Toronto, CA <span>(8.148)</span></li>
					<li>Vancouver, CA <span>(5.247)</span></li>
					<li>Montreal, CA <span>(4.494)</span></li>
					<li>Calgary, CA <span>(1.676)</span></li>
					<li>Edmonton, CA <span>(1.259)</span></li>
					<li>Región atlántica de Canadá, CA <span>(1.106)</span></li>
				</ul>
			</div>
			<div class="citiesGroup">
				<ul>
					<li>Berlín, DE <span>(1.867)</span></li>
					<li>Múnich, DE <span>(1.718)</span></li>
					<li>Hamburgo, DE <span>(773)</span></li>
					<li>Fráncfort, DE <span>(693)</span></li>
					<li>Stuttgart, DE <span>(424)</span></li>
					<li>Tokio, JP <span>(4.146)</span></li>
					<li>Tokio, JP <span>(4.146)</span></li>
					<li>Kanagawa, JP <span>(277)</span></li>
					<li>Osaka, JP <span>(149)</span></li>
					<li>Kioto, JP <span>(71)</span></li>
				</ul>
			</div>
			<div class="citiesGroup">
				<ul>
					<li>Nagoya, JP <span>(64)</span></li>
					<li>Ciudad de México, MX <span>(1.668)</span></li>
					<li>Cancún, MX <span>(393)</span></li>
					<li>Monterrey, MX <span>(243)</span></li>
					<li>Londres, UK <span>(10.857)</span></li>
					<li>Yorkshire, UK <span>(1.024)</span></li>
					<li>Edimburgo, UK <span>(963)</span></li>
					<li>Kent, UK <span>(854)</span></li>
					<li>Manchester, UK <span>(700)</span></li>
					<li>Glasgow, UK <span>(638)</span></li>
				</ul>
			</div>
			<div class="citiesGroup">
				<ul>
					<li>Surrey, UK <span>(481)</span></li>
					<li>Nueva York, US <span>(35.802)</span></li>
					<li>Los Ángeles, US <span>(12.323)</span></li>
					<li>Boston, US <span>(12.231)</span></li>
					<li>Chicago, US <span>(12.045)</span></li>
					<li>San Francisco, US <span>(10.385)</span></li>
					<li>Filadelfia, US <span>(9.623)</span></li>
					<li>Miami, US <span>(7.562)</span></li>
					<li>Seattle, US <span>(6.919)</span></li>
					<li>Atlanta, US <span>(6.915)</span></li>
				</ul>
			</div>
		</section>
		<footer>
			<section class="articlesSection">
				<article>
					<h1>Descubra</h1>
					<ul>
						<li><a href="#">Premios para comensal</a></li>
						<li><a href="#">Eventos privados</a></li>
						<li><a href="#">Los 100 mejores restaurantes</a></li>
						<li><a href="#">Reservar a nombre de alguien</a></li>
					</ul>
				</article>
				<article>
					<h1>Opentable</h1>
					<ul>
						<li><a href="#">Acerca de OpenTable</a></li>
						<li><a href="#">Blog</a></li>
						<li><a href="#">Carreras</a></li>
						<li><a href="#">Prensa</a></li>
					</ul>
				</article>
				<article>
					<h1>Más</h1>
					<ul>
						<li><a href="#">OpenTable para iOS</a></li>
						<li><a href="#">Opentable para Android</a></li>
						<li><a href="#">Contáctanos</a></li>
					</ul>
				</article>
				<article>
					<h1>Nuestros sitios</h1>
					<ul>
						<li><a href="#">OpenTable.com</a></li>
						<li><a href="#">OpenTable.jp</a></li>
						<li><a href="#">OpenTable.de</a></li>
						<li><a href="#">OpenTable.com.mx</a></li>
						<li><a href="#">OpenTable.ca</a></li>
						<li><a href="#">OpenTable.hk</a></li>
						<li><a href="#">OpenTable.ie</a></li>
						<li><a href="#">OpenTable.sg</a></li>
						<li><a href="#">OpenTable.nl</a></li>
						<li><a href="#">OpenTable.co.uk</a></li>
						<li><a href="#">OpenTable.com.au</a></li>
						<li><a href="#">OpenTable.ae</a></li>
						<li><a href="#">OpenTable.co.th</a></li>
						<li><a href="#">OpenTable.it</a></li>
					</ul>
				</article>
				<article>
					<h1>restauranteros</h1>
					<ul>
						<li><a href="#" class="boton">Deleite a más comensales></a></li>
						<li><a href="#" class="boton">Blog Open for Business></a></li>
					</ul>
					<h1>únase a nosotros</h1>
					<ul class="social">
						<li><a href="#"><i class="fab fa-twitter-square"></i></a></li>
						<li><a href="#"><i class="fab fa-facebook"></i></a></li>
						<li><a href="#"><i class="fab fa-linkedin"></i></a></li>
						<li><a href="#"><i class="fab fa-instagram"></i></a></li>
					</ul>
				</article>
			</section>
			<section >
				<article class="politicas">
					<a href="#">Política de privacidad</a>
					<a href="#">Términos de uso de OpenTable</a>
					<a href="#">Cookies y anuncios según intereses</a>
				</article>
				<div>
					<p class="mix">Marca registrada y derechos de autor &copy; 2019 OpenTable, Inc. Montgomery st, 1, Suite 700, San Francisco, CA 94104, EE. UU. Todos los derechos reservados.</p>
					<hr>
					<p class="mix">OpenTable es parte de Booking Holdings, líder mundial en viajes en línea y otros servicios relacionados.</p>
				</div>
			</section>
			<section class="logos">
				<div class="booking"></div>
				<div class="priceline"></div>
				<div class="kayak"></div>
				<div class="agoda"></div>
				<div class="rentalcars"></div>
				<div class="opentable"></div>
			</section>
		</footer>

	</div>


	<script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script type="text/javascript" src="slick/slick.min.js"></script>
	<script src="index.js"></script>
</body>

</html>



